» Ubuntu » Packages » lucid (10.04LTS) » libdevel » libffi-dev
lucid  ] [  precise  ] [  raring  ] [  saucy  ] [  trusty  ] [  utopic  ]
[ Source: libffi  ]

Package: libffi-dev (3.0.9-1)

Links for libffi-dev

Screenshot

Ubuntu Resources:

Download Source Package libffi:

Maintainer:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

It should generally not be necessary for users to contact the original maintainer.

Similar packages:

Foreign Function Interface library (development files)

This package contains the headers and static library files necessary for building programs which use libffi.

A foreign function interface is the popular name for the interface that allows code written in one language to call code written in another language.

Other Packages Related to libffi-dev

  • depends
  • recommends
  • suggests
  • enhances
  • dep: dpkg (>= 1.15.4)
    Debian package management system
    or install-info
    Manage installed documentation in info format
  • dep: libffi5 (= 3.0.9-1)
    Foreign Function Interface library runtime

Download libffi-dev

Download for all available architectures
Architecture Package Size Installed Size Files
amd64 100.6 kB344.0 kB [list of files]
i386 93.2 kB300.0 kB [list of files]